Source: haproxy
Version: 1.6.3-1~u16.04+mcp1
Binary:
  - haproxy-dbg
  - haproxy
  - vim-haproxy
  - haproxy-doc
Build_time: 2017-04-20-07-54-45
Code_project:
  haproxy: 71f2e330155e540fcd414adbdffbd37c5b9515fb
